Activity log for bug #1559398

Date Who What changed Old value New value Message
2016-03-19 04:19:04 Andres Rodriguez bug added bug
2016-03-19 04:19:58 Andres Rodriguez description Trying to commission 40 machines at a time, I saw a weird issue. The machines are unable to PXE boot and hence, they can't commission. The output that's shown in the console log ends with: CLIENT MAC ADDR: 74 D4 35 89 BC 86 GUID: 86BC8935 D474 8001 E311 EEA180BAF14E PXE-E53: No boot filename received PXE-M0F: Exiting Intel Boot Agent. Basically, it seems that the machine has successfully DHCP'd , but was unable to get PXE information. Trying to commission 40 machines at a time, I saw a weird issue. The machines are unable to PXE boot and hence, they can't commission. The output that's shown in the console log ends with: CLIENT MAC ADDR: 74 D4 35 89 BC 86 GUID: 86BC8935 D474 8001 E311 EEA180BAF14E PXE-E53: No boot filename received PXE-M0F: Exiting Intel Boot Agent. Basically, it seems that the machine has successfully DHCP'd , but was unable to get PXE information. This may be related to: 2016-03-19 12:08:15+0800 [ClusterClient,client] RemoteOriginReadSession starting on 52088 2016-03-19 12:08:15+0800 [ClusterClient,client] Starting protocol <tftp.bootstrap.RemoteOriginReadSession object at 0x7fe30c170588> 2016-03-19 12:08:17+0800 [TFTP (UDP)] Datagram received from ('192.168.10.34', 2070): <RRQDatagram(filename=b'pxelinux.0', mode=b'octet', options=OrderedDict([(b'tsize', b'0')]))> 2016-03-19 12:08:17+0800 [-] RemoteOriginReadSession starting on 44086
2016-03-19 18:35:23 Andres Rodriguez summary [2.0a3] Can't commission two many machines at a time [2.0a3] Can't commission too many machines at a time
2016-03-19 18:35:38 Andres Rodriguez bug task added maas
2016-03-19 18:35:44 Andres Rodriguez bug task deleted maas (Ubuntu)
2016-03-19 18:35:48 Andres Rodriguez maas: milestone 2.0.0
2016-03-19 18:35:49 Andres Rodriguez maas: importance Undecided Critical
2016-03-19 18:35:54 Andres Rodriguez maas: status New Confirmed
2016-03-21 12:07:44 Gavin Panella maas: status Confirmed Triaged
2016-03-21 21:21:51 Launchpad Janitor branch linked lp:~blake-rouse/maas/fix-1559398
2016-03-21 21:23:11 Launchpad Janitor branch linked lp:~blake-rouse/maas/fix-1559398-packaging
2016-03-21 21:27:34 Blake Rouse maas: assignee Blake Rouse (blake-rouse)
2016-03-21 21:27:37 Blake Rouse maas: status Triaged In Progress
2016-03-22 19:32:37 MAAS Lander maas: status In Progress Fix Committed
2016-08-04 01:05:19 Ignacio maas: status Fix Committed Fix Released